/*--------------------------------------------------------*/
/*header*/
/*--------------------------------------------------------*/
/*header search*/
.top-bar-search{
    padding-top: 28px;
}
.top-bar-search .input-group-addon{
    border: none;
}
.top-bar-search #header-search{
    border: none;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,0.5);
    box-shadow: inset 0 1px 1px rgba(255,255,255,0.5);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
/*header search*/

/*header user panel*/
.header-user-panel{
    padding-top: 28px;
    position: relative;
}
.header-user-panel .language{
    max-width: 170px;
    margin-right: 20px;
    float: left;
}
.header-user-panel .language .btn-default{
    border: none;
}
.header-user-panel .language select{
    border: none;
    padding: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.header-user-panel .language .flag{
    vertical-align: middle;
}
.header-user-panel .dropdown-create{
    width: 110px;
    margin-right: 20px;
    float: left;
}
.header-user-panel .notification{
    width: 150px;
    margin-right: 10px;
}
.header-user-panel .notification .notification-icon{
    height: 30px;
    width: 30px;
    padding: 4px 8px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    position: relative;
    cursor: pointer;
}
.header-user-panel .notification .notification-count{
    height: 15px;
    width: 15px;
    padding: 0 4px;
    line-height: 1;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    position: absolute;
    top: -5px;
    right: -5px;
    z-index: 1;
}
.header-user-panel .user-profile-picture{
    float: right;
    margin: -8px 0 0 10px;
}
.header-user-panel .user-profile-picture>img{
    border: 1px solid #FFFFFF;
    width: 50px;
    height: 50px;
}
.header-user-panel .user-profile-picture .media .media-left{
    padding-right: 10px;
}
.header-user-panel .user-profile-picture .media .media-left .user-icon{
    margin: 2px;
}
.header-user-panel .user-profile-picture .media .media-body{
    padding-top: 10px;
}
.user-profile-picture .user-icon{
    height: 50px;
    width: 50px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    cursor: pointer;
}
.header-user-panel .user-profile-picture .user-icon i{
    margin: 8px 12px;
}
.header-user-panel .user-profile-picture ul>li>a i{
    margin-right: 5px;
}
.header-user-panel .user-profile-picture ul>li.dropdown-header{
    padding: 5px 15px 5px 15px;
    text-transform: uppercase;
}
.header-user-panel .user-profile-picture .dropdown-menu>li.dropdown-cover>a{
    padding: 5px 15px;
}
.header-user-panel .user-profile-picture ul>li.dropdown-cover .media-heading{
    text-transform: uppercase;
}
.header-user-panel .user-profile-picture .dropdown-menu>li.dropdown-sub-header>a{
    padding: 5px 15px 5px 30px;
}

.header-user-panel .toggle-main-nav{
    width: 45px;
    float: left;
    margin: 0 10px 0 10px;
    padding: 10px;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    background-color: #e6e6e6;
    border: 1px solid #444444;
}
.header-user-panel .toggle-main-nav span.icon-bar{
    background-color: #444444;
}
.header-user-panel .navbar-header .navbar-toggle{
    margin: 0;
}
/*header user panel*/

/*header user panel sign in*/
.header-user-panel .header-sign-in-container{
    width: 256px;
    padding-top: 20px;
    position: absolute;
    top: 0;
    right: 15px;
    z-index: 2;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.header-user-panel .header-sign-in-container a{
    display: inline-block;
}
/*header user panel sign in*/

/*header primary menu*/
.primary-nav .navbar-inverse .navbar-collapse{
    padding: 0;
    border-top: none;
}
.primary-nav ul.nav>li>a{
    text-transform: uppercase;
}
.primary-nav .navbar{
    border: none;
    margin-bottom: 0;
}
.primary-nav .navbar-nav>li>a{
    padding-top: 12px;
    padding-bottom: 12px;
}
.primary-nav .nav > li > a{
    border-top-width: 5px;
    border-top-style: solid;
    border-bottom-width: 5px;
    border-bottom-style: solid;
}
.primary-nav .nav > li.active > a, 
.primary-nav .nav > li > a:hover, .primary-nav .nav > li > a:active, 
.primary-nav .nav > li > a:focus, .primary-nav .nav > li > a:active:focus
{
    border-bottom-width: 5px;
    border-bottom-style: solid;
}
.primary-nav .navbar-right{
    margin-right: 0;
}
/*header primary menu*/

/*header secondary search*/
.secondary-search-container{
    width: 101.1%;
    padding: 20px 5% 15%/*5% 5% 15%*/;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}
.secondary-search-container .close-secondary-search-overlay{
    height: 50px;
}
.secondary-search-container #close-secondary-search{
    cursor: pointer;
}
/*.secondary-search-container .secondary-search-title{
    margin-bottom: 60px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
}*/
.secondary-search-container #close-secondary-search {
    cursor: pointer;
    padding: 10px;
    border: 4px solid #fff;
    border-radius: 105px;
    background: #00b785;
    width: 50px;
    height: 50px;
    text-align: center;
    margin-left: 0px !important;
}
.secondary-search-container .search-form input{
    border: none;
}
.secondary-search-container .search-form button{
    position: absolute;
    top: 0;
    right: 15px;
    border: none;
    padding: 10px 5px;
    margin: 0;
    background: #00b785 !important;
    padding: 10px 44px;
}
.secondary-search-container .search-form button i{color:#fff !important}
.secondary-search-container .search-form #secondary-search:focus{
    border: none;
}
.secondary-search-container .search-category .dropdown{
    cursor: pointer;
}
.secondary-search-container .search-category, .secondary-search-container .search-form input,
.secondary-search-container .search-form span, .secondary-search-container .search-form #secondary-search:focus
{
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.secondary-search-container .search-category .btn-group{
    padding: 10px 15px;
    width: 100%;
}
.secondary-search-container .search-category span.caret{
    margin-top: 6px;
    float: right;
}
.secondary-search-container .search-category ul>li{
    padding: 10px 15px;
}
.secondary-search-container .search-category ul>li.divider{
    padding: 0;
}
.search-page-module-names .box{
    background: #ffffff;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    height: 115px;
}
.faicon{
    background: rgba(0, 0, 0, 0.05);
}
.search-page-module-names i.fa-5{
    color:#00b785;
    font-size:4em;
    vertical-align: middle;
    margin-right: 10px;
    float: left;
    margin-top: -10%;
}
.search-page-module-names .media-heading{
    padding:12px 10px 0 10px;
    text-align: left;
}
.search-page-module-names .media-heading a{
    display: block;
}
.search-page-module-names .media-heading a span{
    font-size: 1em;
    margin-top: 10%;
    display: block;
}
.search-or-text{
    background: transparent;
    text-align: center;
}
.search-or-text h2{
    color: #ffffff !important;
    margin: 0px; padding: 0px;
}
.search-or-text p{
    color: #fff!important;
}
/*header secondary search*/
/*--------------------------------------------------------*/
/*header*/
/*--------------------------------------------------------*/